@charset "utf-8";

img, div { behavior: url(resources/iepngfix.htc) }

body {
	margin: 0px;
	padding: 0px;
	color: #303030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url('images/bg.png');
}

a:link, a:active, a:visited {
	color: #003366;
	decoration: none;
	text-decoration: none;
}

a:hover {
	color: #707070;
	decoration: none;
	text-decoration: none;
}

#header1 {
	margin: 0px auto;
	width: 795px;
	height: 230px;
	background: url('images/header1.png');
}

#header2 {
	margin: 0px auto;
	width: 795px;
	height: 230px;
	background: url('images/header2.png');
}

#header3 {
	margin: 0px auto;
	width: 795px;
	height: 230px;
	background: url('images/header3.png');
}



#main1 {
	margin: 0px auto;
	width: 795px;
	height: 600px;
	background: url('images/main1.png');
}

#main2 {
	margin: 0px auto;
	width: 795px;
	height: 600px;
	background: url('images/main2.png');
}

#main3 {
	margin: 0px auto;
	width: 795px;
	height: 600px;
	background: url('images/main3.png');
}


#menu {
	margin-left: 33px;
	_margin-left: 17px;
	margin-top: 50px;
	display: block;
	overflow: hidden;
        _overflow: hidden;
	float: left;
	width: 200px;
	height: 300px;
	
}


#contentmain {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 450px;
	height: 600px;
	margin-top: 0px;
	_margin-top: 10px;
	margin-left: 10px;
	
}

#contentsub {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 350px;
	height: 65px;
	
	
	
}

#contentsub2 {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 400px;
	height: 470px;
	margin-left: 20px;
	_margin-left: 10px;
	margin-top: 40px;
	
	
	
}

#footer {
	margin: 0px auto;
	width: 795px;
	height: 80px;
	background: url('images/footer.png')
}